## nitdroid-installer 0.2.5-1

=== debian/changelog ===
nitdroid-installer (0.2.5-1) unstable; urgency=low

  * Added icon to push to -devel

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Aug 2010 18:50:39 +0300

nitdroid-installer (0.2.5) unstable; urgency=low

  * Download directory created earlier

 -- Jay Cartman <jay.cartman@gmail.com>  Mon, 16 Aug 2010 22:10:15 +0100

nitdroid-installer (0.2.4) unstable; urgency=low

  * A few changes:
    - improved error handling
    - log file moved to /home/user/MyDocs/.nitdroid
    - Maemo / N900 detection fixed

 -- Jay Cartman <jay.cartman@gmail.com>  Sun, 15 Aug 2010 13:20:02 +0100

nitdroid-installer (0.2.3) unstable; urgency=low

  * A few changes:
    - 'nitdroid' works as root
    - uninstall deletes downloaded packages
    - installer does not install extra packages

 -- Jay Cartman <jay.cartman@gmail.com>  Sat, 14 Aug 2010 14:42:11 +0100

nitdroid-installer (0.2.2) unstable; urgency=low

  * Initial Release in .deb

 -- Jay Cartman <jay.cartman@gmail.com>  Sat, 14 Aug 2010 00:06:37 +0100
