## nitdroid-installer 0.2.5-2

=== debian/changelog ===
nitdroid-installer (0.2.5-2) unstable; urgency=low

  * Added uninstaller icon

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Aug 2010 22:29:29 +0300
