=== debian/control ===
Source: nitdroid-installer
Section: user/system
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nitdroid-installer
Architecture: armel
Depends: wget, bzip2
Conflicts: bootmenu, bootmenu-n900
Description: Install NITDroid, an Android port to N900
 This package is an installer program for downloading 
 and installing NITDroid, an Android port to N900.
XB-Maemo-Display-Name: NITDroid installer
XB-Maemo-Flags: system-update
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADcAAABACAYAAAC+/O8/AAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAEPgAABD4BZpbnywAAAAd0
 SU1FB9oIEQ8tCmwHGh4AAAmLSURBVGje7Zt/jFTVFcc/5743M4ALi4DALuwC
 C+JuBKou1iqODlCjRkWkpNomVaox8Zk2bTUxxqbaf2yJqTY1xqltY8SYII2a
 iCASFafMUosCSkR+uMuPBWEX9wdswYWdmXdP/5g368KuMrOL7MbuTSaTl9xz
 3/ne8+Oec895Qi9HPBEFGAesBEYAO7xYclE8EcWLJXu7Xgj4J1AFHAbu8WLJ
 ut7yaOj9MECjKpeL2EpVbosnol94sWSO0YKABRtySJVbRexFqkSBWvrIYG/H
 rQAZ38iLq68i5PoAF8QT0WcLlVywIc8CY0KuL8tWzSHjGwmA/7y3DLp9AOcA
 hEMZPqmbyOqaWdxw1TZUxYsnos8BO4GbgUpgPFACjAGagQagMZizKpjjiSir
 a2axbfcEIuEM1hqAXqul9EXs8UQ0rYpzsGmkPP7sIv7w4MuMLGpXkW7r6mnv
 Ov0ZVfTo8WHyyJN38Nv7X2PCBUdVBN+LJUP9oZYAC0SQ8vGtzLt6K08vn084
 lBFQXMcn7GY43Dqc2gNjZcvOctZvuZAtO8upPTBWDrcOJ+xmcB0fUMKhjDy9
 fD7zrt5K+fhWgg1a0BfmpC/eMrCVA6pMdF2fB/98O1dfUsuwISm27Z7Arn0l
 YAVEQRQRRVUg9zPKRZMbmDH1IO0nw9R8fCFP/mYFmYyDCJ97sWRZb71vX21u
 ajwR3QCMM6K0thUxqaSFNRtmYkwWiOPYwDJP11DtfKo7MJba/eOwVpgx7SCt
 bUWMLGpHkYnxRLQRmAPsPieSC9z8NKBWFY2EM7Jmwwxeefv7GNdH+mDFqmAz
 Douv+4Ab52yjI+Xm7PdCoK5QCUovgFUAdargW5EnXryRA4dH4RjlbA3fCmXj
 WnnozjU4RjXYsGnAnkIAmkJtDNiuClZFHntuIYeaRgbAFN8Xysa1IHKq6p1B
 XogoZeNa8H0BFMcoh5pG8thzC7EqotmlthcaIBQquReAuxzj8/Azi2k7PrRz
 CT/t8PDdq5hW9gUdaZcHnrqDjO+c2egdn6ceeJlIKEPdgbEsff5mnJDfCby4
 6ARLf/EKvnUAlnmx5JKzKrl4Iko8EZ0N3CVieXVdNUeODTtlb8SxVE1pIJ1x
 CTk+08sb82JgenkjIccnnXGpmtKAOPaUvT9ybBivrqtGxALcFU9EZ+crvbzA
 Ber4qCradGQEa2tmYU6TuVph47YKIuE0x9qHsn1vaV4MbN9byrH2oUTCaTZu
 q0DtqQsbgbU1s2g6MgJVFHg0X7uTPCVnAF/E8uLqOWzcNqUHUsXPOBSP+JK2
 /56H4/p5Lp8PnXLFjL3cedMGVA2A48WSts+SC1TgXgDHKO9/UvE1TAuOazne
 PhTHtQWYcz50wvufVHT1yPfmo5omT5WcCeiu+vGob+iPob5hV/34XBQwMx/V
 zJfTCkBa2orgLJ5nhUXBSktbUc6UKgoKv06P4eKJaJEXSx4PHitBSaUdyse1
 0l8jlXZyCUXlaaYz2oslW07HIV3sKgy8DswP0n2AjcAfgZdUKXIci2Nsv4Hz
 rcH3DSK0AzcAK4I8EcACfwOWerFkfVdw1wLvqOI4xorjWFSFtO+oZOdkVHFD
 rp8NhvsLnG9IZzOGDiCiioZcXwCsFXxrcrFtBbA3p5bvqYIxKi+tuZL9jaMI
 uT6L5m6WqRObsGpcEeWVd6t5b3Nlv4GbW72ThbGPAIkYY9nXMFqWv3UFxihj
 zz/Gkls2YK2oCDuAUjeeiD4CiDGWX/3pp7mdAZQnXriJOxfUcOXMbMZhrcHP
 I6T6tkZw7QAo/946jWWvR3HCaUDYd2gMn+4p5fH7X5OQayPArw3g5San0m6X
 lEVwQj6rkt8jEsowkEYknGHl+ks6gQGIwPH2IWzeMZkg0L7WAKWOY/lwx2RM
 D86itWUEzUeLBhS4huZijhwZ3u3AN8by0a6y4OqCH5ggfAvCGunxfOlIuwMK
 nM1dXfQQyaQyoZz2hQ3f4TEIbhDcILhBcIPgBsENghsENwhuENzZBHfcqlA0
 9CQ9Fi+sIRIeWPnc8GEdYHuSixJ2M7l8Lm2Af/m+0dlV9T1k2Up52WFGjfhy
 QIErGnaSCaVN3YTh+w7RS2vJ+I4Cuw2wXgSZNX0/0yc1BGWkLDBrhcXzN5Ma
 YPlcOuPwk+s/6OQzWz4zTCpp5pLp+3P19KW52689qkyOhDLy7oeVHG4txvcN
 C+d+RCSU1mwSr7y2rpp1m6r6DdS82TtYNG9zkFSrtp+MyNr3L6Yj5VJe0kqs
 eicdqZCK0ObFkue7wZ1llQjNqYxbFL20NnudJ2CtBMBoAUYPIOG1gRQPjaS4
 be6W7NYrpNIhRKgDroknopjgdrYDGA7cDfKxIlZVtouwEhiVXWxAjWagVISn
 QU6qyhcgG4Dfe7HkdKDRiyVPvTT5uraIeCK6B3TKAFLLvV4secZ6wSn+9Bsq
 JymAoUNSOTd7zodq9v1d+Tlbh/gmEK2Y0ITtpxKW9Q0VE5oIrr02nRVwgcOp
 AWTm1IOUl7Scc+mpQnlJCzOnHiRwlTX5FB/z7maIJ6L7VCk3RmXF25ezZcck
 2o4MD7ZIT7n97RoE+KlQtkWq27bmR1N8/jEuq6rn9us+zNUB9nux5OR8eM63
 Jg7ZyslnqjjGWEKu30m8tbaMvyy/rlsFyM8YHvzZW1xccajbmlt2TeKZFfNw
 HO1G89CSN6mc1Nh5RKczDjZbwfGB6eTZbFNIN8MeYIgIb6gaUukQHcGvobkY
 6eEq3jiW+oYxnfO6/hqbizE9VGnFsew79BVNKh1C1SDCG8AQCugiyts7BAtm
 vFhygRdLCtkG0O0F6PZO4NrgP1912g5UerGkeLHkguD9307K03VhL5bcBRRS
 Qz7qxZLrgaMF0LQG7znTUTWYrA6C+78Cp99RcC2AjjjvRLeGtGxkIUTC6dzj
 iZyTyNFY7cHP9kxzbsEFB/taQKqr6qGHRgC1hqtm1XV1611o9kG6JxrpbDAA
 Pu0XcIFbXgNgRPnxDf/B7+zwUfy0w8J5m3G/ilp+F2zIGgDXsSy+/oNuND/6
 4Sbkq8P9sUI/nelVbPkNEnwa+KWIpb5xNB/vKudkR4hrLvuM0jFHc40vp3S4
 xhPROHCfEcveQ2PYWlvGiY4QserPKBndSfMPL5a8ty+89fWLkNy3BSuBW1RR
 kWy/tVXJdZYv82LJJV3m5v7fBG78GprnvVjynr58U3C2JJdj9krgPrI9WZ8D
 e4G/e7Hk2h6a5nI0cwKa64H9wD7gr14s+U5fgQH8Dxe1SVroSkoEAAAAAElF
 TkSuQmCC
 ====
