=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_install
 	dh_installdirs
 	install -m 0755 -o root -g root -d $(TARGET)/usr/bin
 	install -m 0755 -o root -g root -d $(TARGET)/etc/sudoers.d
