=== debian/control ===
--- 
+++ 
@@ -7,11 +7,17 @@
 
 Package: nitdroid-installer
 Architecture: armel
-Depends: wget, bzip2
+Depends: rootsh (>= 1.8), getbootstate (>= 1.0.39+0m5), multiboot (>= 0.2.10), multiboot-kernel-maemo (>= 0.3), wget, bzip2
 Conflicts: bootmenu, bootmenu-n900
 Description: Install NITDroid, an Android port to N900
- This package is an installer program for downloading 
+ This package is an installer program for downloading
  and installing NITDroid, an Android port to N900.
+ .
+ To start the automatic installation, please click 
+ 'NITDroid installer' in the applications screen.
+ .
+ For manual installation, please start an xterm console
+ and type 'nitdroid', and follow the instructions.
 XB-Maemo-Display-Name: NITDroid installer
 XB-Maemo-Flags: system-update
 XB-Maemo-Icon-26:
@@ -74,4 +80,3 @@
  e4G/e7Hk2h6a5nI0cwKa64H9wD7gr14s+U5fgQH8Dxe1SVroSkoEAAAAAElF
  TkSuQmCC
  ====
-
