=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_install
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
@@ -43,7 +44,6 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install
 	dh_installdirs
 	install -m 0755 -o root -g root -d $(TARGET)/usr/bin
 	install -m 0755 -o root -g root -d $(TARGET)/etc/sudoers.d
