## nitdroid-installer 0.2.6-2

=== debian/changelog ===
nitdroid-installer (0.2.6-2) unstable; urgency=low

  * Fixed desktop icon, for sure this time.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 28 Aug 2010 18:31:00 +0300
