## nitdroid-installer 0.2.6-3

=== debian/changelog ===
nitdroid-installer (0.2.6-3) unstable; urgency=low

  * Terminal window stays open till user closes it after (un)installation finishes.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 28 Aug 2010 18:51:22 +0300
